Permalink
Browse files

Gemspec was invalid.

Re-generated gemspec based on latest code to avoid the following bundle
install warning message :-

    Using vanilla (1.17.2) from git://github.com/lazyatom/vanilla-rb.git (at master)
    vanilla at /Users/jamesmead/Code/freerange/site/.bundle/gems/ruby/1.9.1/bundler/gems/vanilla-rb-aa4427c7f425 did not have a valid gemspec.
    This prevents bundler from installing bins or native extensions, but that may not affect its functionality.
    The validation message from Rubygems was: ["test/core/soups", "test/core/soups/base", "test/core/soups/system"] are not files
  • Loading branch information...
1 parent aa4427c commit 316a7b797fc875527b916996a1dc91e1b54e53d0 @floehopper floehopper committed Feb 8, 2012
Showing with 1 addition and 4 deletions.
  1. +1 −4 vanilla.gemspec
View
@@ -6,7 +6,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["James Adam"]
- s.date = %q{2011-11-01}
+ s.date = %q{2012-02-08}
s.default_executable = %q{vanilla}
s.email = %q{james@lazyatom.com.com}
s.executables = ["vanilla"]
@@ -31,9 +31,6 @@ Gem::Specification.new do |s|
"test/core/routing_test.rb",
"test/core/snip_inclusion_test.rb",
"test/core/snip_reference_parser_test.rb",
- "test/core/soups",
- "test/core/soups/base",
- "test/core/soups/system",
"test/core/test_helper.rb",
"test/core/vanilla_app_test.rb",
"test/core/vanilla_presenting_test.rb",

0 comments on commit 316a7b7

Please sign in to comment.